﻿main{
	width: 100vw;
	height: 100vh;
	display: grid;
	grid-template-columns: 200px auto auto auto 200px;
	grid-template-rows: 2fr 2fr 2fr auto auto;
	grid-template-areas:
		". . nombre . ."
		". menu menu menu ."
		". titulo titulo titulo ."
		". imagenes imagenes imagenes ."
		"footer footer footer footer footer";	
}

body{
	/*background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)),
		url('images/fondo.png');*/
	background-image: url('images/fondo.png');
	background-repeat:repeat;
}

.footer{
	grid-area: footer;
	background-color: #1c1e1d;
}

#redes{
	text-align:center;
}

#datos{
	text-align:center;
}

#botonenviar{
	border: 1px solid #3f4042;
	margin: 10px;
}

#nombre,#email,#asunto,#mensaje{
	margin-bottom: 14px;
}

.nombre{
	grid-area: nombre;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: 48px;
	color: #1c1e1d;
	padding:40px 0;
	font-family: 'Lobster', cursive;
}

.menu{
	grid-area: menu;
	text-align: center;
	color: #f1f1f1;
}

.titulo{
	grid-area: titulo;
	color: #3f4042;
	font-weight: bold;
	font-family: 'Lobster', cursive;
	font-style: italic;
	font-size: 40px;
	padding: 40px 0;
	text-align:justify;
}

.imagenes{
	grid-area: imagenes;
	display:flex;
	justify-content: center;
	text-align: center;
	font-family: 'Lobster', cursive;
	font-size: 20px;
	background-color: #F5FAFA;
	padding: 60px;
}

.nav-link{
	margin: 0 60px;
}

#botonbuscar{
	color: #6c757d;
	border: 1px solid #6c757d;
}

#botondesplegable{
	margin-left: 60px;
}